<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <!-- 定义圆角   -->
    <corners android:radius="@dimen/dp_15" />

    <!--  定义边框颜色及宽度和虚线  dashGap控制每个点之间的距离 dashWidth控制宽度-->
    <stroke
        android:width="@dimen/dp_1"
        android:color="@color/white_60"
        android:dashGap="1dp"
        android:dashWidth="4dp" />

</shape>